{% extends 'back.html.twig' %}

{% block title %}Les faits maison de Gaëlle!{% endblock %}

{% block body %}
    <section>
        <div class="text-danger text-center py-4">{# Arrière plan d'une image faite par Gaëlle ? #}
            <h1 class="text-primary">Back-office Les faits maison de Gaëlle</h1>
            <h3 class="text-secondary">"Bien manger c'est le début du bonheur."</h3>
        </div>
        
    </section>
{% endblock %}
